body {
//  min-height: 2000px;
  padding-top: 70px;
}

a.navbar-brand {
	display: none;
}

.nav-icons {
	height: 26px;
	margin-right: 5px;
}

.brand-icon {
	height: 36px;
	margin-top: 10px;
}

@media (max-width: 767px) {
	.brand-icon {
		display: none;
	}
	a.navbar-brand {
		display: block;
	}
	a.navbar-brand img {
		height: 26px;
	}
}